<!--<div class="container">
  <ngb-tabset>
    <ngb-tab title="Home">
      <ng-template ngbTabContent>
        <app-home> </app-home>
      </ng-template>
    </ngb-tab>
    <ngb-tab title="Editor">
      <ng-template ngbTabContent>
        <app-texteditor> </app-texteditor>
      </ng-template>
    </ngb-tab>
    <ngb-tab title="Simulator">
      <ng-template ngbTabContent>
        <app-simulator></app-simulator>
      </ng-template>
    </ngb-tab>
    <ngb-tab title="Test" [disabled]="false">
      <ng-template ngbTabContent>
        <app-test></app-test>
      </ng-template>
    </ngb-tab>
    <ngb-tab title="Help" [disabled]="false">
      <ng-template ngbTabContent>
        <p>Help selector here</p>
      </ng-template>
    </ngb-tab>
  </ngb-tabset>
</div>-->


<router-outlet></router-outlet>
